/* fSONA.com stylesheets *//* HTML TAG DEFINITIONS  */a  {   color: #999999;   text-decoration:none;   font-weight:bold;  }a:hover  {   color: #fb5600;  }/*a:visited  {   color: #6688aa;  }*/a:visited:hover  {   color: #fb5600;  }body  {   margin:0px;   background-color:#ffffff;   width:100%;   text-align:left;  }span, div  {   padding:0px;   margin:0px;  }td  {  /* vertical-align:top;*/  }img  {   border:0px;  }

/* fSONA elements */
.heading1  {   font-style: normal;   font-variant: normal;   font-size: 20px;   font-family: Arial, Tahoma, san-serif;   color: #fb5600;   margin-bottom: 30;   letter-spacing: 0.3pt ;   text-transform: capitalize;  }.heading1wrap  {   font-style: normal;   font-variant: normal;   font-weight: bold;   font-size: 16px;   font-family: Arial, Tahoma, san-serif;   color: #080A53;   margin-bottom: 30;   letter-spacing: 0.3pt ;   text-transform: capitalize;  }.subheading1  {   font-style: normal;   font-variant: normal;   font-weight: bold;   font-size: 16px;   font-family: Arial, san-serif;   line-height: 30px;   color: #999999;   text-transform: uppercase;  }.subheading1blue  {   font-style: normal;   font-variant: normal;   font-weight: bold;   font-size: 14px;   font-family: Arial, san-serif;   color: #080a53;   line-height: 30px;   text-transform: uppercase;  }.subheading1bluewrap  {   font-style: normal;   font-variant: normal;   font-weight: bold;   font-size: 14px;   font-family: Arial, san-serif;   color: #080a53;   margin-bottom: 20;   text-transform: uppercase;  }.subheading2  {   font-style: normal;   font-variant: normal;   font-size: 13px;   font-family: Verdana, Arial, san-serif;   line-height: 18px;   color: #fb5600;   text-transform: uppercase;   font-weight: bold;  }.subheading3  {   font-style: normal;   font-variant: normal;   font-size: 11px;   font-family: Arial, san-serif;   line-height: 18px;   color: #fb5600;   letter-spacing: 0.75pt;   text-transform: uppercase;  }.bodytext  {   font-style: normal;   font-variant: normal;   font-weight: normal;   font-size:12px;   font-family: Verdana, Arial, san-serif;   line-height: 150%;   color: #080A53;   clear: left;   letter-spacing: 0.1pt;  }.bodytextheading  {   font-style: normal;   font-variant: normal;   font-weight: normal;   font-size: 13px;   font-family: Verdana, Arial, san-serif;   color: #080a53;   clear: left;   letter-spacing: 0.1pt;   margin-bottom: 20  }.bodytextsmall  {   font-style: normal;   font-variant: normal;   font-weight: normal;   font-size: 12px;   font-family: Tahoma, Verdana, Arial, san-serif;   line-height: 14px;   color: #999999;   clear: left;   letter-spacing: 0.1pt;  }.tableheading  {   font-style: normal;   font-variant: normal;   font-weight: bold;   font-size: 11px;   font-family: Tahoma, Verdana, Arial, san-serif;   line-height: 12px;   color: #777777;   clear: left;   letter-spacing: 0.2pt  } .tablecolheading {color: #fb5600; }.tablecontent  {   font-style: normal;   font-variant: normal;   font-weight: normal;   font-size: 11px;   font-family: Tahoma, Verdana, Arial, san-serif;   line-height: 13px;   color: #999999;   clear: left;   letter-spacing: 0.1pt;  }
.tablealtcontent  {   font-style: normal;   font-variant: normal;   font-weight: normal;   font-size: 11px;   font-family: Tahoma, Verdana, Arial, san-serif;   line-height: 13px;   color: #999999;   clear: left;   letter-spacing: 0.1pt; border: solid 1px #ccc;  } .tablealtcontent td { border-bottom: dotted 1px #ccc; } 
.tablealtcontent td.tableheading { background: #080a53; color: #fff; }
.tablealtbg { background: #f4f5f9; } .altcol {color: #FB5600; }

.quotes  {   font-style: normal;   font-variant: normal;   font-weight: bold;   font-size: 44px;   font-family: Times New Roman, Arial, san-serif;   line-height: 30px;   color: #ffffff;   clear: left;  }.quotetext  {   font-style: normal;   font-variant: normal;   text-align: center;   vertical-align: middle;   font-weight: bold;   font-size: 16px;   font-family: Arial, san-serif;   line-height: 20px;   color: #ffffff;   clear: left;   letter-spacing: 0.1pt;  }

/* Form Elements */
input  {   border:1px #cccccc solid;   padding-left: 3;   background:#f9f9f9;   font:11px Verdana, Arial, san-serif;   color:#999999;  }textarea  {   border:1px #cccccc solid;   padding-left: 3;   background:#f9f9f9;   font:11px Verdana, Arial, san-serif;   color:#999999;  }select  {   border:1px #cccccc solid;   background:#f9f9f9;   font:11px Verdana, Arial, san-serif;   color:#999999;  }.button  {   border:0px #cccccc solid;   background:#ffffff;   font:11px Verdana, Arial, san-serif;   color:#ffffff;  }.noborder  {   border:0px;  }form  {   display:inline;  }

/* Extras for the JavaScript Menu: */.level1  {   font:11px Verdana, Arial, san-serif;   font-weight: bold;  }.level2  {   font:11px Verdana, Arial, san-serif;   clip:   rect(   );  }

/* Still more extras for the popups */
.click {cursor:hand}#menuSections, #menuSupp, #menuComp  {position:absolute; display:block; visibility:hidden}	#menuSupp {top:98px; left:480px; width:120px;}	#menuComp {top:98px; left:600px; width:120px;}.menuPop  {   background-color: rgb(227,227,227);   border: 1px rgb(8,10,83) solid;   font: 10px Verdana, Arial, san-serif;   color: #999999;  }a:link.SubNav  {   color: rgb(8,10,83);   background-color: rgb(227,227,227);  }a:visited.SubNav  {   color: rgb(8,10,83);   background-color: rgb(227,227,227);  }a:active.SubNav  {   color: rgb(8,10,83);   background-color: rgb(227,227,227);  }a:hover.SubNav  {   color: rgb(227,227,227);   background-color: rgb(8,10,83);  }.pttext  {   font-style: normal;   font-variant: normal;   font-weight: normal;   font-size: 10px;   font-family: Verdana, Arial, san-serif;   line-height: 12px;   color: #000000;   clear: left;   letter-spacing: 0.1pt;  }

/* Related Links hrefs */
a:link.related  {   color: rgb(8,10,83);  }a:visited.related  {   color: rgb(8,10,83);  }a:active.related  {   color: rgb(8,10,83);  }a:hover.related  {   color: #fb5600;  }

/* Popup Help Layer */
#helper  {   position:absolute;   visibility:hidden;   z-index:200;  }.mgmtbig  {   font-style: normal;   font-variant: normal;   font-weight: normal;   font-size: 12px;   font-family: Tahoma, Verdana, Arial, san-serif;   line-height: 15px;   color: #999999;   clear: left;   letter-spacing: 0.1pt;  }

/* SEO Pages */
.save{
   behavior:url(#default#savehistory);}
a.dsphead{
   text-decoration:none;
   }
a.dsphead:hover{
   text-decoration:underline;}
a.dsphead span.dspchar{
   font-family:monospace;
   font-weight:normal;}
.dspcont{
   display:none;
  }
  .save p {
  margin: 0;
  padding: 0;
  }
  
 #leadfollow {
  position: fixed;
  left: 775px;
  bottom: 30px;
  display: block;
  }
  
  ul.lpcheck {
  list-style-image: url(/images/lpcheck.gif);
  list-style-position: 2px;
  line-height: 24px;
  }
  
  ul.lplist li {
  margin-bottom: 11px;
  }
  
  .lpheading1  {   font-style: normal;   font-variant: normal;   font-size: 20px;   font-family: Arial, Tahoma, san-serif;   color: #fb5600;    letter-spacing: 0.3pt ;  }
  
   .lpheading1 a:link, .lpheading1 a:visited  {   font-style: normal;   font-variant: normal;   font-size: 20px;   font-family: Arial, Tahoma, san-serif;   color: #fb5600;    letter-spacing: 0.3pt ; font-weight: normal;  }
   
 .lpheading1 a:hover, .lpheading1 a:active  {   font-style: normal;  font-weight: normal; font-variant: normal;   font-size: 20px;   font-family: Arial, Tahoma, san-serif;   color: #999999;    letter-spacing: 0.3pt ;  }
 
 
 .lpheading2  {   font-style: normal;   
 font-variant: normal;  
 font-weight: bold; 
 font-size: 14px;   
 font-family: Arial, Tahoma, san-serif;   
 color: #fb5600;    
 letter-spacing: 0.3pt ; 
 text-transform: uppercase; margin-bottom: 10px; }
  
   .lpheading2 a:link, .lpheading2 a:visited  { 
     color: #fb5600; }
   
 .lpheading2 a:hover, .lpheading2 a:active  { 
 	text-decoration: underline;
	}
 
 
  .dimhead  {   font-style: normal;   font-variant: normal;   font-size: 15px;   font-family: Arial, Tahoma, san-serif;   color: #fb5600;    letter-spacing: 0.3pt ; margin-bottom: 7px;  }
  
   .dimhead a:link, .dimhead a:visited  {   font-style: normal;   font-variant: normal;   font-size: 15px;   font-family: Arial, Tahoma, san-serif;   color: #fb5600;    letter-spacing: 0.3pt ; font-weight: normal;  }
   
 .dimhead a:hover, .dimhead a:active  {   font-style: normal;  font-weight: normal; font-variant: normal;   font-size: 15px;   font-family: Arial, Tahoma, san-serif;   color: #999999;    letter-spacing: 0.3pt ;  }
 

.hide {
	 display: none !important;
	 visibility: collapse;
 }
 
.lpform {
	background: #ff6602 url(http://www.fsona.com/images/form-bg.jpg) repeat-x; color: #ffffff; margin: 10px 0 20px 0; padding: 5px 10px 10px 10px; width: 200px; font-size: 13px; font-family: Arial, Tahoma, san-serif; font-weight: bold;
	border: 0px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}

.lpform li {
	list-style: none;
	list-style-image: none;
}

.lpform div {
	margin-bottom: 10px;
}

.lpformh1 {
	color:#ffffff; font-size: 15px; text-align: center; margin: 2px 0 20px 0;
	text-transform: uppercase; font-weight: bold;
}


.req { color: #0a23a1; margin-left: 4px; font-weight: bold; }

.lpnm {margin-left: 20px;}

.lpform input, .lpform textarea {
	border: 2px solid #ffffff;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}
	
.lpbtn input {
	margin-top: 7px;
	color: #ff6602;
	font-weight: bold;
	border: 2px solid #ffffff;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	cursor: pointer;
}

.lpbtn input:hover {
	color: #0a23a1;
}

#seoheader {
	position: absolute;
	top: 50px;
	left: 300px;
	width: 580px;
}

#seoheader  h1 {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	font-family: Arial, Tahoma, san-serif; 
}

#seoheader  p {
	font-size: 16px;
	line-height: 20px;
	color: #fff;
	font-family: Arial, Tahoma, san-serif; 
}

/* Contact Page Form */

ul.cpageform, ul.ppage {
	display: block;
	list-style-type: none;
	-webkit-margin-before: 0;
-webkit-margin-after: 0;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 0px;
	margin: 20px 0 50px 0;
}
.cpageform li, .ppage li {
	list-style: none;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}
.cpageform  li span label {
	position: relative;
	top: 20px;
	margin-left: -30px;
}

.cpageform .lpbtn input {
	margin: 7px 0 0 240px;
	padding: 5px 15px;
	background: #ff6602;
	color: #ffffff;
	font-weight: bold;
	border: 2px solid #ff6602;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	cursor: pointer;
}

.cpageform .lpbtn input:hover {
	color: e5e5e5;
}

.cpageform #foli4 { margin-top: 30px; }

.asterisk { color: #ff6602; }

/* Partner Page Form */

/* .ppage  li span label {
	position: relative;
	top: 20px;
	margin-left: -30px;
}*/


.ppage .lpbtn input {
	margin: 7px 0 0 240px;
	padding: 5px 15px;
	background: #ff6602;
	color: #ffffff;
	font-weight: bold;
	border: 2px solid #ff6602;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	cursor: pointer;
}

.ppage .lpbtn input:hover {
	color: e5e5e5;
}


/* Mail Chimp Signup Form */

.mc-field-group label {
	display: block;
	width: 105px;
	float: left;
	text-align: right;
	margin-right: 5px;
}

.mcbutton { margin-left: 181px; }
.mchome { color: #fff; padding-left: 8px; }
.mcprivacy { font-size: 9px; color: #fff; text-align: right; float: right; margin-right:40px; }
td.mcnewshome { background: url(/images/mcnewshome.jpg) no-repeat left top; margin: 0; padding: 0; }